hspec-wai-json 0.8.0

6 Reverse deps Accepted versions
helix >=0.6 && <0.7
postgrest -any
postgrest-ws -any
reload -any
solga -any
wai-routes >=0.6 && <0.9